Freitag, 21. März 2014
[*]

13:58  Mein Server kann jetzt auch endlich #TLS 1.1 und 1.2. #PFS funktioniert aber noch immer nicht mit IE und Safari… :-m  #
Kategorien Microblog  Tags ,   Kommentarfeed  Trackback

Eine Reaktion:

  1. […] zum 21. März 2014 hatte ich nämlich noch OpenSSL 0.9.8 im Einsatz und hatte das gerade erst im Zuge der Maßnahmen […]

Kommentare willkommen